Bug 10971 - bootnet.img complains of not being able to find FTP server during HTTP install
bootnet.img complains of not being able to find FTP server during HTTP install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-21 16:07 EDT by jpranevich
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-24 17:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jpranevich 2000-04-21 16:07:40 EDT
When installing i386 (and alpha, I think) from bootnet.img, if you attempt
to do a HTTP-based install and it is unable to find the required files, it
will give an error message about not being able to download the file via
FTP. (instead of HTTP)
Comment 1 Jay Turner 2000-04-24 07:20:59 EDT
This is a known issue . . . am forwarding it to a developer for further action.
Comment 2 Erik Troan 2000-04-24 17:26:59 EDT
fixed for next release

Note You need to log in before you can comment on or make changes to this bug.